/*
Purple_r Productions -  2024
=====================================================================================
Site created by Storytellers Digital - [storytellers.odozii.com]
Design and Development by Francis Isibor
=====================================================================================
*/
@font-face {
  font-family: 'Hobby Horse NF';
  src: url('../resources/hobby.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.standardfont {
  font-family: "Montserrat", sans-serif;
}
body {
  font-family: "Montserrat", sans-serif;
  /* font-optical-sizing: auto;
  font-weight: <weight>; */
  /* font-style: normal; */
}

#emailPopup {
  transition: opacity 0.3s ease;
  opacity: 0;
}

#emailPopup.hidden {
  display: none;
}



.fade {
  /* Basic transition */
  transition: all 0.5s;

  /* Vendor prefixes (for older browsers) */
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.best-friends {
  font-family: 'Hobby Horse NF', sans-serif;
}
.hero-bg {
      background-color: #f8f4ee; /* Light beige background */
}

.text-color-orange {
  color: #EB9133;
}

.text-color-purple {
  color: #905A93;
}

.text-color-pink {
  color: #A1556B;
}

.text-color-blue {
  color: #337182;
}

.text-color-navy-blue {
  color: #242C54;
}

.text-color-green {
  color: #3FAB88;
}

.text-color-yellow {
  color: #F2DE24;
}



.hover-text-color-orange:hover {
  color: #EB9133;
}

.hover-text-color-purple:hover {
  color: #905A93;
}

.hover-text-color-pink:hover {
  color: #A1556B;
}

.hover-text-color-blue:hover {
  color: #337182;
}

.hover-text-color-navy-blue:hover {
  color: #242C54;
}

.hover-text-color-green:hover {
  color: #3FAB88;
}

.hover-text-color-yellow:hover {
  color: #F2DE24;
}



.bg-color-orange {
  background-color: #EB9133;
}

.bg-color-purple {
  background-color: #905A93;
}

.bg-color-pink {
  background-color: #A1556B;
}

.bg-color-blue {
  background-color: #337182;
}

.bg-color-navy-blue {
  background-color: #242C54;
}

.bg-color-green {
  background-color: #3FAB88;
}

.bg-color-yellow {
  background-color: #F2DE24;
}


.hover-bg-color-orange:hover {
  background-color: #EB9133;
}

.hover-bg-color-purple:hover {
  background-color: #905A93;
}

.hover-bg-color-pink:hover {
  background-color: #A1556B;
}

.hover-bg-color-blue:hover {
  background-color: #337182;
}

.hover-bg-color-navy-blue:hover {
  background-color: #242C54;
}

.hover-bg-color-green:hover {
  background-color: #3FAB88;
}

.hover-bg-color-yellow:hover {
  background-color: #F2DE24;
}

@media screen and (max-width: 768px) {
  .mb-bg-color-pink{
    background-color: #A1556B;
  }
  .mb-bg-color-purple{
    background-color: #905A93;
  }
}

.heroheight {
  height:calc(100vh - 150px);
}

.text-shadow-white {
  text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 25px #fff;
}
.text-shadow-black {
  text-shadow:
    0 0 5px rgba(0, 0, 0, 0),
    0 0 10px rgba(0, 0, 0, 0),
    0 0 50px rgba(0, 0, 0, 0);
}
.text-shadow-black:hover {
  text-shadow:
    0 0 5px rgba(0, 0, 0, 1),
    0 0 10px rgba(0, 0, 0, 1),
    0 0 50px rgba(0, 0, 0, 1);
}
.text-shadow-dark {
  text-shadow:
    0 0 5px rgba(0, 0, 0, 1),
    0 0 10px rgba(0, 0, 0, 1),
    0 0 50px rgba(0, 0, 0, 1);
}
.text-shadow-transparent {
  text-shadow:none;
}
.thick-white-shadow {
  text-shadow:
    3px 3px 0 #fff,
    -3px -3px 0 #fff,
    3px -3px 0 #fff,
    -3px 3px 0 #fff;
}

.slider {
  position: relative;
  overflow: hidden;
}

.slider-image {
  width: 100%;
  height: auto;
}

.slider-controls {
  text-align: center;
  margin-top: 10px;
}

.slider-controls button {
  background-color: #333;
  color: white;
  border: none;
  padding: 10px 20px;
  margin: 0 5px;
  cursor: pointer;
}

#home {
  position: relative;
  z-index: 1;
  overflow:hidden;
}

#home::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: grayscale(0);
  /* background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(235, 145, 51, 1)); /* Adjust the colors and opacity as needed */ */
  background-color:black;
  z-index: -1;
}

#home .bg-cover {
  position: relative;
  z-index: 2;
}

.h-fullscreen {
  height: calc(100vh - 300px);
  min-height: 610px;
}

.remaining-text {
            display: none;
            opacity: 0;
            transition: opacity 0.5s ease-in-out;
        }

        .remaining-text.show {
            display: block;
            opacity: 1;
        }

        .read-more-btn {
            background-color: white;
            color: #f97316;
            padding: 0.5rem 1.5rem;
            /* border-radius: 9999px; */
            font-weight: 500;
            border: none;
            cursor: pointer;
            transition: background-color 0.3s ease;
        }

        .read-more-btn:hover {
            background-color: #fff7ed;
        }
        
        /*css by up*/
.hm-banner {
    background-image: url(images/hgsas.PNG);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 100px;
    padding-bottom: 90px;
    padding-left: 70px;
    border-radius: 40px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bx-7 h2 {
    font-family: 'Hobby Horse NF', sans-serif;
    color: #fff;
    font-weight: 600;
    font-size: 50px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    text-align: center;
}

.bx-7 p {
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 17px;
    text-align: center;
    margin-bottom: 30px;
}


.bx-7 p span {
    font-weight: 700;
    color: #ffffff;
}

.hm-banner a {
    font-family: inherit;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 20px 30px;
    margin-top: 30px !important;
}

.bx-7 {
    width: 60%;
    background-color: #00000094;
    padding: 20px 30px 50px 40px;
    border-radius: 20px;
    text-align: center;
}
.bx-7.ba {
    width: 60%;
}

main.mt-8.dava h2.text-4xl.mb-4 {
    font-family: 'Hobby Horse NF', sans-serif;
    color: #fff;
    font-weight: 600;
    font-size: 50px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    background: #376f867a;
    padding: 10px;
    border-radius: 10px;
}

main.mt-8.dava .absolute.inset-0.bg-blue-200.bg-opacity-0 {
    display: flex;
    justify-content: center;
    align-items: center;
}



.main-evt-di {
    padding-top: 0px;
}

.m-ne img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.m-ne a {
    background-color: #376f86;
    color: #fff;
    font-family: inherit;
    padding: 15px 25px;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 600;
}

.m-ne {
    text-align: center;
    margin-bottom: 60px;
}


.hm-banner a {
    background-color: #cf3650;
    border-color: #fff;
    color: #fff;
}




section#about .max-w-7xl.mx-auto.md\:flex.text-white.flex-row {
    color: #000;
}

section#about h3.text-md.font-semibold {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 25px #fff;
}

section#about h2.text-5xl.md\:text-6xl.font-semibold.text-csolor-green.mb-4.best-friends {
    color: #337182;
}


section#about .space-y-4 h3 {
    color: #337182;
}


section#about .w-full.md\:w-1\/2.md\:pr-20 .flex.items-start h3 {color: #337182;}



section#features img {
    margin-left: auto;
}

section#features .w-full.md\:w-1\/2.md\:pl-20 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.max-w-7xl.mx-auto.md\:flex.text-white.flex-row.ffd {
    display: block;
    padding-left: 5rem;
    padding-right: 5rem;
    margin-top: -50px;
}

.max-w-7xl.mx-auto.md\:flex.text-white.flex-row.ffd h2.text-5xl.md\:text-6xl.font-semibold.text-color-purple.best-friends.mb-4 {
    color: #8a2b99;
}

.max-w-7xl.mx-auto.md\:flex.text-white.flex-row.ffd p.mb-4.text-gray-700.text-justify {
    color: #fff;
    margin-bottom: 40px;
}


h3.hgs {
    font-size: 23px;
    line-height: 1;
    color: #905a93;
    font-family: 'Hobby Horse NF', sans-serif;
    font-weight: 600;
    font-size: 42px;
    margin-bottom: 35px;
    color: #3FAB88;
}

ul.nbg-u.text-gray-700.text-lg {
    padding-left: 20px;
    list-style: circle;
}



a.daf {
    background: #3FAB88;
    color: #fff;
    padding: 20px 30px;
    border-radius: 10px;
}


ul.nbg-u.text-gray-700.text-lg.ssa {
    margin-bottom: 30px;
}


.fmf-sec {
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 100px;
    padding-right: 40px;
    display: flex;
    justify-content: center;
    align-items: anchor-center;
}
a.da-op {
    color: #3d6b8b;
    font-weight: 600;
}

.b-y h5 {
    font-weight: 600;
    color: #376f86;
    font-size: 19px;
    margin-top: 50px;
    /* font-family: 'Hobby Horse NF', sans-serif; */
    text-align: center;
}

ul.ghf {
    display: flex;
}

ul.ghf img {
    width: 35px;
    margin: 0px 5px;
    margin-top: 10px;
}
.gen-dr {
    DISPLAY: FLEX;
    justify-content: center;
}

.b-y.g-h {
    margin-left: 60px;
}
.scl-me {
    background: rgb(209 250 229);
    padding-top: 0px;
    padding-bottom: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* align-items: self-start; */
}

.hm-banner.gf {
    display: block;
}

.hm-banner.gf h2 {
    text-align: center;
}

.hm-banner.gf .bx-7 p {
    text-align: center;
    line-height: 28px;
}
.fg-one h2.text-5xl.md\:text-6xl.font-semibold.text-color-purple.best-friends.mb-4 {
    color: #376f86;
    font-size: 53px;
    margin-top: 50px;
}

.hm-banner.gf .bx-7.ba {
    text-align: center !important;
    margin-left: auto;
    margin-right: auto;
}
.container.px-4.mx-auto.rounded-3xl.pt-24.pb-10.md\:py-24.bg-cover.bg-center {
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-size: cover; */
}
a.da\=p {
    background: #8a2b99;
    padding: 20px 30px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}

section#features h2.text-5xl.md\:text-6xl.font-semibold.text-csolor-green.mb-4.best-friends {
    color: #8a2b99 !important;
}
section#features p.text-gray-7s00 {
    color: rgb(55 65 81);
    text-align: justify !important;
    font-size: 18px;
}

.max-w-7xl.mx-auto.md\:flex.text-white.flex-row.ffd p.mb-4.text-gray-700.text-justify {
    color: rgb(55 65 81);
    font-size: 18px;
}














.mobile-container {
  max-width: 480px;
  margin: auto;
  background-color: #555;
  height: 500px;
  color: white;
  border-radius: 10px;
  width: 100%;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}


section#progress .max-w-2xl.pl-5 > p.mb-4.text-gray-700.text-justify {
    padding-left: 20px;
}
h3.text-md.font-semibold.davg {
    color: #000;
    font-weight: 400;
    color: rgb(55 65 81);
    font-size: 16px;
    text-align: justify;
}
p.text-gray-7s00.ssD {
    margin-bottom: 40px;
}

.max-w-7xl.mx-auto.md\:flex.flex-row.md\:text-justify.hgaj {
    display: block;
}

.max-w-7xl.mx-auto.md\:flex.flex-row.md\:text-justify.hgaj .w-full.md\:w-1\/2.md\:pr-20 {
    width: 100%;
}

.max-w-7xl.mx-auto.md\:flex.flex-row.md\:text-justify.hgaj .max-w-2xl.pl-5 {
    max-width: 100%;
}


ul.ghf a {
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.ghf li {
    display: flex;
    align-items: center;
    justify-content: center;
}

p.mb-4.text-gray-700.text-justify.dawe {
    font-size: 18px;
    font-weight: 500;
}


.w-full.md\:w-1\/2.md\:pl-20.vxz {
    padding-right: 30px;
}



.w-full.md\:w-1\/2.md\:pl-20.lusi {
    justify-content: flex-start !important;
}
.container.px-4.mx-auto.rounded-3xl.py-12.md\:py-24.bg-cover.bg-right.parhsa {
    background-color: #e8f700;
}
.container.mx-auto.text-left.px-4.text-shafdow-white.py-12.md\:py-24.rounded-3xl.ptr {
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
a.kjh.bg-color-blue.text-white.py-4.mb-44.px-6.rounded-lg.hover-bg-color-yellow.hover-text-color-blue {
    background-color: #6F8094;
    color: #08213C;
    padding: 15px 50px;
    font-weight: 600;
}
a.kjh.bg-color-blue.text-white.py-4.mb-44.px-6.rounded-lg.hover-bg-color-yellow.hover-text-color-blue {
    margin-bottom: 50px;
}
section#hero {
    padding-bottom: 40px;
}

section#intro {
    padding-bottom: 0px !important;
}

section#features {
    padding-top: 0px;
    padding-bottom: 0px;
}

section#author {
    padding-bottom: 0px;
}

section#progress .py-12.md\:py-24.px-4.md\:px-0.bg-white.bg-opacity-80.md\:bg-opacity-0 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.m-divo {
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #a9b9c6;
    border-radius: 30px;
    margin-top: 40px;
    /* margin-bottom: 40px; */
    padding-bottom: 80px;
}

.m-divo h2 {
    font-family: 'Hobby Horse NF', sans-serif;
    color: #051D39;
    font-weight: 600;
    font-size: 50px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    text-align: center;
}

.po-one {
    width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}

.po-ne p {
    font-family: "Montserrat", sans-serif;
    color: #051D39;
    font-weight: 400;
    font-size: 19px;
    text-align: center;
    margin-bottom: 30px;
    text-align: left;
}

.po-ne p span {
    font-weight: 600;
}

.po-one {
    display: flex;
    justify-content: space-between;
}

.po-one .img-po-t {
    padding-right: 90px;
}

.po-one .img-po-p {
    padding-left: 90px;
}

.po-ne {
    width: 100%;
    padding: 0px 110px;
}

.m-divo a {
    background-color: #6F8094;
    color: #08213cb3;
    padding: 20px 50px;
    font-weight: 600;
    border-radius: 10px;
}

.po-one {
    margin-bottom: 50px;
}


.fg-one p.mb-4.text-gray-700.text-justify {
    font-size: 18px;
}

.scl-me h2.text-5xl.md\:text-6xl.font-semibold.text-color-purple.best-friends.mb-4 {
    color: #376f86;
    /* text-align: left !important; */
}
a.shf {
    background-color: #cf3650;
}











section#buy {
    /* display: flex; */
    flex-direction: row-reverse;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 40px;
}

section#buy .max-w-7xl.mx-auto.text-center {
    /* width: 50%; */
    /* margin: 0px; */
    /* text-align: left; */
    /* padding-left: 40px; */
}

.scl-me {
    /* width: 50%; */
    /* margin: 0px; */
}

section#buy .max-w-7xl.mx-auto.text-center h2.text-5xl.md\:text-6xl.font-semibold.text-color-blue.mb-4.best-friends {
    /* text-align: left; */
}
a.da\=p:hover {
    background-color: #95009fbf;
}

a.daf:hover {
    background-color: #eed442;
}
.scl-me {
    /* padding-right: 30px; */
}
.m-divo a:hover {
    background-color: #aac5d8;
}
section#buy a.bg-color-blue.text-white.py-4.px-6.rounded-lg.hover-bg-color-yellow.hover-text-color-blue {
    padding: 20px 30px;
}

section#intro button.read-more-btn.rounded-lg {
    padding: 20px 30px;
}

footer.py-8.bg-gray-800.text-white.px-4.md\:px-0.ssA button.text-color-green.bg-color-blue.text-white.py-4.px-6.rounded-r-lg.hover-bg-color-yellow.hover-text-color-blue {
    COLOR: #FFF;
}
button.text-color-green.bg-color-blue.text-white.py-4.px-6.rounded-r-lg.hover-bg-color-yellow.hover-text-color-blue {
    color: #fff;
}
h2.text-5xl.md\:text-6xl.font-semibold.text-color-purple.best-friends.mb-4 {
    margin-top: 70px;
}
header.mb-hedr {
    display: none;
}

.hm-banner.hghd {
    padding-left: 0px;
}


















/* âœ… POPUP STYLES */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.popup-content {
  background-color: #fff;
  padding: 2rem;
  max-width: 500px;
  width: 90%;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);
}

.popup-close {
  position: absolute;
  top: 8px;
  right: 12px;
  font-size: 20px;
  cursor: pointer;
  color: #aaa;
}

.popup-close:hover {
  color: #000;
}

section#progress .w-full.md\:w-1\/2.md\:pl-20.vxz {
    padding-right: 0px;
}
div#success-msg {
    color: #FFf !important;
}
p#success-message {
    color: #fff;
}
.slider.ml-auto.w-full.mb-10.md\:w-3\/4.pt-2.px-2.rounded-3xl {
    margin-left: auto;
    margin-right: auto;
}

section#about ul.ghf img {
    width: 55px;
    margin: 0px 0px;
}
.prs-banner-img {
    text-align: center !important;
}

.prs-banner-img img {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}



.iv-one {}

.press-secnd-sec {
    display: flex;
}

.iv-one {
    flex: 0 0 30%;
    max-width: 30%;
    width: 30%;
}

.iv-two {
    flex: 0 0 70%;
    max-width: 70%;
    width: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.iv-two h2 {
    font-family: 'Hobby Horse NF', sans-serif;
    color: #376f86;
    font-weight: 600;
    font-size: 50px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    text-align: center;
}

.info-iv {}

.info-iv h3 {
    font-family: 'Hobby Horse NF', sans-serif;
    color: #000000;
    font-weight: 400;
    font-size: 29px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    text-align: center;
    background: #b8c570;
    width: 160px;
    margin-left: auto;
    border-radius: 12px;
    margin-right: auto;
    line-height: 53px;
}

.press-secnd-sec {
    padding-top: 70px;
}

.iv-two {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.iv-two a {
    background: #b8c570;
    padding: 10px 30px;
    border-radius: 10px;
    color: #020202;
    font-weight: 600;
    width: 270px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: 1px solid #000;
    margin-bottom: 60px;
}

.iv-one {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.press-three-sec {
    padding-top: 60px;
    padding-bottom: 60px;
    color: #601577;
}

.press-three-sec h2 {
    color: #601577;
    font-family: 'Hobby Horse NF', sans-serif;
    font-weight: 600;
    font-size: 53px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.press-three-sec span.bld {
    font-weight: 600;
}

.press-three-sec p {
    color: #601577;
    font-weight: 500;
}

h2.tw-put {
    margin-top: 60px;
}

.ytr {
    text-decoration: underline;
}

.ytr span.bld {
    text-decoration: none;
}


.press-four-sec {
    padding-bottom: 60px;
    padding-top: 60px;
}

.press-four-sec h2 {
    color: #601577;
    font-family: 'Hobby Horse NF', sans-serif;
    font-weight: 600;
    font-size: 53px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.main-div-poyte {
    display: flex;
    justify-content: space-between;
}

.fx-nfd {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.hm-banner.gf.dac {
    margin-left: 0px;
}

.hm-banner.gf.dac .bx-7.ba {
    margin-left: 0px;
    text-align: left !important;
}

.hm-banner.gf.dac .bx-7.ba h2 {
    text-align: left;
}

.hm-banner.gf.dac .bx-7.ba p {
    text-align: left !important;
}

.hm-banner.gf.dac .bx-7.ba a {
    background-color: #aec8da;
}


.hm-banner.gf.lof .bx-7.ba {
    width: 82%;
}






@media (max-width: 500px) {
.nav-toggle {
  display: block;
  font-size: 24px;
  padding: 12px;
  cursor: pointer;
  background-color: #95009f;
  color: #ffffff;
  text-align: right;
  width: 60px;
  text-align: center;
  height: 60px;
  position: relative;
}

.nav-menu {
  width: 100%;
  /* flex: 0 0 100%; */
  display: none;
  background-color: #333;
  flex-direction: column;
  position: absolute;
  top: 80px;
}

.nav-menu a {
  padding: 12px;
  color: white;
  text-decoration: none;
  display: block;
}

.nav-menu a:hover {
  background-color: #555;
}

header.mb-hedr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

header.mb-hedr img.h-20.mb-4.md\:mb-0 {
    width: 130px;
    height: auto;
    margin-bottom: 0px;
}
header.py-4.flex.flex-col.md\:flex-row.md\:justify-between.items-center {
    display: none;
}
.bx-7 {
    width: 90%;
    padding: 10px 10px 40px 10px;
}

.hm-banner {
    padding-top: 80px;
    padding-bottom: 60px;
}

.bx-7 h2 {
    font-size: 35px;
}

.bx-7 p {
    font-size: 14px;
}

.hm-banner a {
    padding: 14px 20px;
    font-size: 13px;
}

.po-ne {
    padding: 0px 20px;
}

.m-divo h2 {
    font-size: 35px;
    line-height: normal;
    text-align: left;
}

.po-ne p {
    font-size: 14px;
    line-height: normal;
    text-align: justify;
}

.po-one {
    display: block;
    padding: 10px;
    margin-bottom: 10px;
}

.po-one .img-po-t {
    padding-right: 0px;
}

.po-one .img-po-p {
    padding-left: 0px;
}

.m-divo {
    padding-top: 60px;
    padding-bottom: 60px;
    border-radius: 10px;
}

.m-divo a {
    padding: 14px 20px;
    font-size: 13px;
}

.text-5xl {
    font-size: 35px !important;
}

.text-lg {
    font-size: 14px !important;
    line-height: normal !important;
    text-align: justify;
}

section#intro button.read-more-btn.rounded-lg {
    padding: 14px 20px;
    font-size: 13px;
}

section#about .container.px-4.mx-auto.rounded-3xl.pt-24.pb-10.md\:py-24.bg-cover.bg-center {
    padding-top: 60px;
    border-radius: 10px;
}

section#about h3.text-md.font-semibold.text-shadow-white {
    font-size: 14px;
    margin-bottom: 15px;
}

.fg-one h2.text-5xl.md\:text-6xl.font-semibold.text-color-purple.best-friends.mb-4 {
    font-size: 35px;
}

.fg-one p.mb-4.text-gray-700.text-justify {
    font-size: 14px;
}

.b-y h5 {
    margin-top: 20px;
}

section#features .container.px-4.mx-auto.rounded-3xl.py-12.md\:py-24.bg-cover.bg-right.parhsa {
    padding-top: 60px;
    padding-bottom: 60px;
    border-radius: 10px;
}

section#features p.text-gray-7s00.ssD {
    font-size: 14px;
}

section#features h3.text-md.font-semibold.davg {
    font-size: 14px;
}

section#features .container.px-4.mx-auto.rounded-3xl.py-12.md\:py-24.bg-cover.bg-right.parhsa .space-y-4 {
    margin-bottom: 60px;
}

a.da\=p {
    padding: 14px 20px;
    font-size: 13px;
}

.max-w-7xl.mx-auto.md\:flex.text-white.flex-row.ffd {
    padding-left: 0px;
    padding-right: 0px;
}


.max-w-7xl.mx-auto.md\:flex.text-white.flex-row.ffd p.mb-4.text-gray-700.text-justify {
    font-size: 14px;
}

section#author h3.text-md.font-semibold.text-shadow-white {
    font-size: 14px;
    margin-bottom: 20px;
}

section#author .container.px-4.mx-auto.rounded-3xl.py-12.md\:py-24.bg-cover.bg-center.bg-white {
    margin-bottom: 50px;
    border-radius: 10px;
}

section#intro .container.px-4.mx-auto.bg-color-orange.rounded-3xl.py-12.md\:py-24 {
    border-radius: 10px;
}

section#progress .container.mx-auto.text-left.px-4.text-shafdow-white.py-12.md\:py-24.rounded-3xl.ptr {background-size: cover;padding-bottom: 130px;padding-top: 60px;}

section#progress .py-12.md\:py-24.px-4.md\:px-0.bg-white.bg-opacity-80.md\:bg-opacity-0 {
    padding-top: 0px;
}

h3.hgs {
    font-size: 35px;
    /* text-align: center; */
}

ul.nbg-u.text-gray-700.text-lg {
    line-height: inherit;
}

p.mb-4.text-gray-700.text-justify.dawe {
    font-size: 14px;
    padding-left: 20px;
}

ul.nbg-u.text-gray-700.text-lg.ssa {
    line-height: inherit;
}

section#progress .max-w-2xl.pl-5 {
    padding-left: 0px;
}

a.daf {
    padding: 14px 20px;
    font-size: 13px;
}

section#contact {
    padding-top: 50px;
}

section#contact .container.mx-auto.text-center.text-white.py-24.px-4.bg-color-blue.rounded-3xl {
    padding-top: 70px !important;
    padding-bottom: 70px;
}

section#buy {
    padding-left: 0px;
    padding-right: 0px;
}

section#buy a.bg-color-blue.text-white.py-4.px-6.rounded-lg.hover-bg-color-yellow.hover-text-color-blue {
    padding: 14px 20px;
    font-size: 13px;
}

.scl-me h2.text-5xl.md\:text-6xl.font-semibold.text-color-purple.best-friends.mb-4 {
    margin-top: 40px;
}

.scl-me {
    padding-bottom: 30px;
}

section#buy {
    padding-top: 60px;
}


footer.py-8.bg-gray-800.text-white.px-4.md\:px-0  input#newsletter {
    font-size: 13px;
}

footer.py-8.bg-gray-800.text-white.px-4.md\:px-0 p {
    font-size: 13px;
}
section#features h2.text-5xl.md\:text-6xl.font-semibold.text-color-purple.best-friends.mb-4 {
    margin-top: 100px;
}
.hm-banner.gf {
    padding-left: 20px;
    border-radius: 10px;
    padding-top: 40px;
    padding-bottom: 30px;
    padding-right: 20px;
    background-position: right;
    background-size: cover;
}

.hm-banner.gf .bx-7.ba {
    width: 100%;
    padding: 60px 20px;
}

.hm-banner.gf h2 {
    line-height: normal;
}

.hm-banner.gf .bx-7.ba h2 {
    font-size: 35px;
}

.hm-banner.gf .bx-7 p {
    line-height: 23px;
    font-size: 14px;
}

}








.hm-banner.gf.lof {
    padding-left: 0px;
}

.hm-banner.gf.lof a {
}

.hm-banner.gf.lof p {
    margin-bottom: 60px !important;
    text-align: justify;        /* sab lines justify */
    text-align-last: center;     /* akhri line center */
     /* old Edge/IE support */
}

